@import '_content/AppMain.Components/AppMain.Components.3f3omqqvav.bundle.scp.css';
@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.boiwgh0w5b.bundle.scp.css';

/* /Pages/Shared/MainLayout.razor.rz.scp.css */
.main-logo-wrap[b-93s4dl9pn2] {
  width: 100px;
}

.main-nav-title[b-93s4dl9pn2] {
  padding-top: 0;
  padding-left: 1rem;
  margin: 0;
}

@media (min-width: 1440px) {
  .main-nav-title-wrap[b-93s4dl9pn2] {
    margin-right: auto !important;
  }
  .main-nav-title-wrap .main-nav-title-logo[b-93s4dl9pn2] {
    display: none !important;
  }
}
@media (max-width: 768px) {
  .main-nav-title-logo-hide[b-93s4dl9pn2] {
    display: none !important;
  }
}
@media (max-width: 1439px) {
  .main-nav-title-wrap[b-93s4dl9pn2] {
    margin: auto !important;
  }
}
